Jump to content

Does this require Mask of the betrayer/


Guest Intrestinguest

Recommended Posts

Guest Intrestinguest

Hi, sorry if this is a stupid question, but does this mod require mask of the betrayer? In the description/readme it says that this is a mod for oc-motb, but it never explicitly states it requires it.

Link to post

I do not think I used any MotB specific coding. I think the worst that could happen is that some action in a flirt won't execute. But I would also wait on Berelinde to comment on her use of functions, just in case.

Link to post

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...